@font-face {
    font-family: 'CartoGothicStdBook';
    src: url('/style/fonts/CartoGothicStd-Book-webfont.eot');
    src: url('/style/fonts/CartoGothicStd-Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('/style/fonts/CartoGothicStd-Book-webfont.woff') format('woff'),
         url('/style/fonts/CartoGothicStd-Book-webfont.ttf') format('truetype'),
         url('/style/fonts/CartoGothicStd-Book-webfont.svg#CartoGothicStdBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CartoGothicStdItalic';
    src: url('/style/fonts/CartoGothicStd-Italic-webfont.eot');
    src: url('/style/fonts/CartoGothicStd-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/style/fonts/CartoGothicStd-Italic-webfont.woff') format('woff'),
         url('/style/fonts/CartoGothicStd-Italic-webfont.ttf') format('truetype'),
         url('/style/fonts/CartoGothicStd-Italic-webfont.svg#CartoGothicStdItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CartoGothicStdBold';
    src: url('/style/fonts/CartoGothicStd-Bold-webfont.eot');
    src: url('/style/fonts/CartoGothicStd-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/style/fonts/CartoGothicStd-Bold-webfont.woff') format('woff'),
         url('/style/fonts/CartoGothicStd-Bold-webfont.ttf') format('truetype'),
         url('/style/fonts/CartoGothicStd-Bold-webfont.svg#CartoGothicStdBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CartoGothicStdBoldItalic';
    src: url('/style/fonts/CartoGothicStd-BoldItalic-webfont.eot');
    src: url('/style/fonts/CartoGothicStd-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/style/fonts/CartoGothicStd-BoldItalic-webfont.woff') format('woff'),
         url('/style/fonts/CartoGothicStd-BoldItalic-webfont.ttf') format('truetype'),
         url('/style/fonts/CartoGothicStd-BoldItalic-webfont.svg#CartoGothicStdBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TeXGyreAdventorRegular';
    src: url('/style/fonts/texgyreadventor-regular-webfont.eot');
    src: url('/style/fonts/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/style/fonts/texgyreadventor-regular-webfont.woff') format('woff'),
         url('/style/fonts/texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('/style/fonts/texgyreadventor-regular-webfont.svg#TeXGyreAdventorRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TeXGyreAdventorBold';
    src: url('/style/fonts/texgyreadventor-bold-webfont.eot');
    src: url('/style/fonts/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/style/fonts/texgyreadventor-bold-webfont.woff') format('woff'),
         url('/style/fonts/texgyreadventor-bold-webfont.ttf') format('truetype'),
         url('/style/fonts/texgyreadventor-bold-webfont.svg#TeXGyreAdventorBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'proxima_nova_rgregular';
	src: url('/style/fonts/proximanova-regular-webfont.eot');
	src: url('/style/fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/style/fonts/proximanova-regular-webfont.woff') format('woff'),
		 url('/style/fonts/proximanova-regular-webfont.ttf') format('truetype'),
		 url('/style/fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_nova_rgbold';
	src: url('/style/fonts/proximanova-bold-webfont.eot');
	src: url('/style/fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/style/fonts/proximanova-bold-webfont.woff') format('woff'),
		 url('/style/fonts/proximanova-bold-webfont.ttf') format('truetype'),
		 url('/style/fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Start of CMSMS style sheet 'cathclub' */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0}
body{line-height:1;font:13px/1.3 'proxima_nova_rgregular';min-width:960px;color:#fff;}
ol,ul{list-style:none}
strong{font-weight:bold;}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
:focus{outline:0}
del{text-decoration:line-through}
table{border-collapse:collapse;border-spacing:0}

a:focus{outline:1px dotted}
hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}

h1,h2,h3,h4,h5,h6{margin-bottom:15px;}
h1{font-size:25px;color:#40c5c4;letter-spacing:0.05em;margin-bottom:5px;}
h2{font-size:16px;color:#40c5c4}
h3{font-size:16px;color:#3d3d3d;padding-bottom:10px;border-bottom: solid 1px #40c5c4;margin-bottom: 20px;}
h4{font-size:14px;color:#fff;width:566px;background: url("/images/h4_bg_top.png") repeat-y left;padding: 20px 22px;}
h1,h3,h4{font-family:'Montserrat';font-weight:normal;}
h2{font-family:'proxima_nova_rgregular';font-weight:normal;}

ol{list-style:decimal}
ul{list-style:disc}
/*li{margin-left:30px}*/
#contentBoxMain ul li, #contentBoxSub ul li {
	background: url("/images/reskin/ul_list_bg.png") left 5px no-repeat;
	list-style:none;
	padding-left: 14px;
	margin-bottom: 10px;
	margin-left:10px;
	list-style-position: inside;
}
#contentBoxMain ol li, #contentBoxSub ol li {
	margin-bottom: 10px;
}
#contentBoxMain table th {background: #40c5c4;color:white; padding: 5px;}
#contentBoxMain table tr:nth-child(even) td {background: #eee;}
#contentBoxMain table.nopety tr:nth-child(even) td {background:none;}
/*
#contentBoxMain table tr:hover td {background: #fffdd1;}
*/
#contentBoxMain table td {padding: 5px;}

#contentBoxMain table.table-no-hover tr:nth-child(even) td {background: inherit;}

#contentBoxMain  table.table-no-hover tr:hover td {
	background: inherit;
}
p,dl,hr,ol,ul,pre,table,address,fieldset{margin-bottom:15px;}
p,dl,ol,ul,pre,table,address,fieldset {font-weight:200;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;font-size:0}
body,html{background:url(/images/reskin/ridic.png) no-repeat 0 0;}
tr,td,th{text-align:left;vertical-align:top}
a:link,a:visited{color:#40c5c4;text-decoration:underline}
a:hover,a:active{color:#000}
.accessibility{position:absolute;top:-9999px;left:-9999px;width:0;height:0;overflow:hidden}
.highlightBoxHeader{background:url(/images/highlight-box.png) no-repeat top left;margin-right:10px;padding-left:10px}
.highlightBoxHeader div{display:block;background:url(/images/highlight-box.png) no-repeat top right;margin-right:-10px;padding-right:10px;zoom:1}
.highlightBoxHeader h2{margin:0;padding:10px 0;}
.highlightBoxBody{background:#fff;border:1px solid #ccc;border-width:0 1px}
.highlightBoxFooter{background:url(/images/highlight-box.png) no-repeat bottom left;margin-right:10px;padding-left:10px}
.highlightBoxFooter div{height:10px;overflow:hidden;background:url(/images/highlight-box.png) no-repeat bottom right;margin-right:-10px;padding-right:10px;font-size:0}
#theCubeEvents{zoom:1;position:relative;margin-left: 20px;overflow:hidden;width: 225px;float:right;border-bottom: solid 1px #ccc;margin-bottom:20px;}
#theCubeEvents .highlightBoxHeader img{position:absolute;top:-5px;left:-5px}
#theCubeEvents .highlightBoxHeader h2{font-size:15px;margin:0;padding:10px 0 10px 40px;font-size:14px;text-transform:none;}
#theCubeEvents .highlightBoxBody{min-height: 200px;overflow:hidden;padding:0 5px;}
#theCubeEvents .highlightBoxBody ul li {
	background: none;
	padding: 0;
	margin-bottom: 5px;
	
}
#theCubeEvents h4{font-weight:bold;font-size:12px;line-height:1;margin:0 0 3px;background:none;text-transform:none;padding: 0;width: auto;}
#theCubeEvents h4 a{color:#b3142f;text-decoration:none}
#theCubeEvents .date{font-size:12px;color:#666}
#theCubeEvents .event{min-height:61px;height:auto!important}
#theCubeEvents .inner{border-top:1px dotted #ccc;padding:9px 5px 5px 5px}
#theCubeEvents .event img{float:right;margin-left:5px;-webkit-box-shadow:0 0 5px #ccc;-moz-box-shadow:0 0 5px #ccc;box-shadow:0 0 5px #ccc}
#page{text-align:center}
#top{}
#main{background:#fff;padding:10px 10px 0px;box-shadow:0px 5px 18px #ccc;}
#header{width:960px;height:200px;position:relative;color:#000;}
a#feedback{display:block;position:absolute;top:10px;right:10px;width:160px;height:50px;background:url(/images/feedback.png) no-repeat;text-indent:-9999px}
#logo a{display:block;text-indent:-9999px;width:266px;height:110px; margin-top:10px;padding-top:10px;background:url(/images/reskin/logo-new.png) no-repeat;position:absolute;top:20px;left:30px;}
#bottom{font-size:12px}
#base{background:#00b2b0;color:#fff;zoom:1;padding:10px;box-shadow:0px 0px 18px #ccc;width:940px;margin:0 auto;}
#footer{color:#333;padding:10px}
#nav ul{
	position:absolute;
	top:157px;
	background: url("/images/reskin/top-bar.png") top no-repeat;
	height:43px;
	width:960px;
	z-index: 9999;
	/*padding:0 5px;*/
}
#nav li{
	float:left;
	display:block;
	height:33px;
	padding: 0;
	margin:0;}
#nav li ul {
	top: 43px;
	padding:0;
	position: absolute;
	width: 220px;
	overflow:visible;
	background: none;
}
#nav li ul ul {
	left:220px;
	top:0;
}
#nav li ul li a {
	background: none;
	width: 200px;
	height:28px;
	text-align:left;
	padding: 5px 10px;
	margin: 0;
	line-height: 28px;
	text-transform: none;
	font-size: 12px;
	color: #c6c6c6;
	font-family: 'Proxima',Arial, sans-serif;
	font-weight:bold;
}
#nav li ul li a:hover {
	background: #000;
	color: white;
}
#nav li ul li {
	width: 220px;
	display: block;
	float:none;
	height: 38px;
	margin: 0;
	padding: 0;
	background: url("/images/nav_dropdown_bg.png") repeat;
	overflow:hidden;
}
#nav a{
	font-weight:normal;
	font-size:14px;
	line-height:43px;
	height:43px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	float:left;
	display:inline-block;
	padding:0 14px;
	font-family:'proxima_nova_rgregular';
	text-transform:none;
	border-right:1px solid #009593;
}
#nav a:hover, #nav .selected a, #nav .pselected a {
	background: #009593;
}
#nav .firstNav a {
	-webkit-border-top-left-radius: 12px;
	-moz-border-radius-topleft: 12px;
	border-top-left-radius: 12px;
	padding-left:20px;
}

ul#top-buttons {
	position: absolute;
	top: 65px;
	left: 500px;
	padding-right: 2px;
}

ul#top-buttons li {
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	padding-left: 2px;
}
ul#top-buttons li a {
	display:block;
	text-decoration:none;
	min-width:55px;
}
ul#top-buttons li a#icon-map {background:url('/images/reskin/find-us.png') 0 0 no-repeat;}
ul#top-buttons li a#icon-subscribe {background:url('/images/reskin/subscribe.png') 0 0 no-repeat;width:60px;}
ul#top-buttons li a#icon-facebook {background:url('/images/reskin/facebook.png') 0 0 no-repeat;width:63px;}
ul#top-buttons li a#icon-youtube {background:url('/images/reskin/instagram.png') 0 0 no-repeat;}
ul#top-buttons li a span {
	clear:both;
	display:block;
	padding: 40px 0 0;
	text-align: center;
	font-family:'TeXGyreAdventorRegular';
	color:transparent;
}
ul#top-buttons li a img {
	display:block;
	margin: 0 auto 14px auto;
	padding-top: 33px;
	vertical-align: middle;
}
div#contact-search {
	position: absolute;
	top: 10px;
	right: 0;
	width: 202px;
	text-align: center;
}
div#contact-search p#call-us {
	text-align: center;
	margin-top: 22px;
	margin-bottom: 12px;
	font-family:'TeXGyreAdventorRegular';
}
div#contact-search p#call-us span {
	color: #405884;
	font-size: 16px;
	padding-left: 10px;
}
#header input#q {
	background: url("/images/reskin/search-bar.png") 0px 0px no-repeat;
	border: none;
	width: 159px;
	height: 13px;
	padding: 7px 30px 7px 10px;
	line-height: 12px;
	font-size: 12px;
	font-family:'proxima_nova_rgregular';
}
#header input#sa {
	position: absolute;
	right: 14px;
	background: url("/images/reskin/search-icon.png") no-repeat;
	border: none;
	top: 60px;
	width:13px;
	height:13px;
}
a#footer-contact {
	display: block;
	height: 33px;
	width: 152px;
	float: right;
	margin-right: 40px;
	margin-top: 11px;
	background: url("/images/reskin/contact.png") 0 0 no-repeat;
	font-family: 'TeXGyreAdventorBold';
	text-transform: uppercase;
	padding-top: 10px;
	padding-left: 50px;
	font-size: 14px;
	color:transparent !important;
}

#sidebarInner h2 {
	font-size: 20px;
	text-transform: uppercase;
	color:#000;
	font-weight:bold;
}
#sidebarInner ul#news li,#sidebarInner ul#events li {
	background:none;
	list-style:none;
	padding: 0;
	margin: 0;
}

#sidebarInner ul#news li h3,#sidebarInner ul#events li h3 {
	border-bottom: 0;
	margin-top: 16px;
	padding-top: 0;
	text-decoration: none;
	font-family: 'TeXGyreAdventorBold';
	margin-bottom: 0px;
}

#sidebarInner ul#news li h3 a,#sidebarInner ul#events li h3 a {
	text-decoration: none;
}

.side-news-image-box img {
	border-bottom: dotted 1px #ccc;;
	padding-bottom: 20px;
}

.side-news-content-box {
	padding: 0 10px;
}
/*
#nav li.firstNav a{background-position:left top}
#nav li.last a{background-position:right top}
#nav li.pselected a{background-position:center -100px;cursor:default;margin:0;padding:5px 10px 6px}

#nav li.firstNav a:hover{background-position:left -50px}
#nav li.last a:hover{background-position:right -50px}
#nav li.pselected a:hover{background-position:center -100px}
*/
/*

ul#subnav{list-style:none;float:left;margin:0;padding:0}
ul#subnav li{float:left;display:inline;margin:0 5px 0 0;padding:0}
ul#subnav a{float:left;background:url(/images/content-box-tab-left.png) no-repeat top left;padding-left:10px;text-decoration:none;position:relative}
ul#subnav span{float:left;background:url(/images/content-box-tab-right.png) no-repeat top right;padding-right:10px;height:25px;line-height:25px;cursor:pointer;font-weight:bold;font-size:14px;text-align:center;white-space:nowrap;color:#111;position:relative}
ul#subnav a:hover{margin-top:-5px;height:30px}
ul#subnav a:hover span{height:30px}
ul#subnav li.pselected a{background-position:0 -50px;cursor:default;margin-bottom:-1px}
ul#subnav li.pselected a span{background-position:100% -50px;cursor:default;height:26px;line-height:26px}
ul#subnav li.pselected a:hover{margin-top:0;height:26px}
ul#subnav li.pselected a:hover span{height:26px}
*/

ul#subnav{
	list-style:none;
	margin:0;
	padding:0;
}
ul#subnav li {
	display:block;
	width: 265px;
	list-style:none;
	margin:0 0 5px -25px;
	padding:0;
	height: 30px;
	background: none;
}
ul#subnav li a {
	display:block;
	width: 240px;
	list-style:none;
	margin:0;
	padding:0 0 0 25px;
	height: 34px;
	line-height: 34px;
	color: #40c5c4;
	text-decoration:none;
	font-family:'Montserrat';
	font-weight: normal;
	font-size: 13px;
	font-weight:bold;
}
ul#subnav li a:hover {
	text-decoration:none;
	color:#161616;
}
ul#subnav li.selected a {
	background: #40c5c4;
	color: white;
	padding-left:20px;
}

#contentBox{clear:both;width:940px;color:#3d3d3d;}
#contentBox .subtitle{color:#666;margin:-13px 0 10px}

/* #contentBoxBody{background:url(/images/content-box-body.png) repeat-y} */
/* #contentBoxInner{background:url(/images/content-box-inner.png) no-repeat;min-height:250px;height:auto!important;padding:10px 20px} */
#contentBoxMain{width:610px;float:right;padding: 20px;background:#fff;position:relative;border-radius:8px;behavior: url(/style/PIE.htc);margin-right: 10px}
body.wide #contentBoxMain {width:890px;}
#contentBoxSub{width:260px;float:left; border-radius:8px;position:relative;padding:5px;behavior: url(/style/PIE.htc);}
body.wide #contentBoxSub{display:none;}
#sidebarInner {width:220px;/*background:url("/images/sidebar-bg.png") repeat-x top #fafafd*/;position:relative;border-radius:5px;padding:20px;behavior: url(/style/PIE.htc);}


#specialSub{clear:both;overflow:hidden;width:940px}
#specialSub dl.box{font-size:12px;width:214px;height:110px;overflow:hidden;background-color:#fff;float:left;color:#fff;padding:0;border-right:1px solid #bfebeb}
#specialSub dl.box:hover{background-position:bottom left;background-color:#00b2b0;}
#specialSub dl.box dt{padding:10px 10px 0}
#specialSub dl.box span{display:block;height:20px;font-family:'proxima_nova_rgregular';font-weight:bold;text-transform:none;font-size: 17px;color:#40c5c4;}
#specialSub dl.box:hover span {color:#fff;}
#specialSub dl.box dd p a {font-family:'proxima_nova_rgregular';color:#3d3d3d;}
#specialSub dl.box:hover dd p a {color:#fff;}
#specialSub #entertainmentBox dt span{background-position:0 0}
#specialSub #diningBox dt span{background-position:0 -30px}
#specialSub #activitiesBox dt span{background-position:0 -60px}
#specialSub dl.box.last{margin-right:0}
#specialSub dl.box li{height:50px;margin:0;padding:10px}



/*
#newBox h3{text-indent:-9999px;background:url(/images/new-box-title.gif) no-repeat;width:190px;height:25px;position:absolute;top:15px;left:15px;margin:0}
#newBoxEntries{position:absolute;top:40px;left:5px;width:260px;height:140px}
#newBoxEntries .scrollPane{overflow:auto;width:260px;height:140px}
#newBox .content{padding:0 5px}
#newBox.large #newBoxEntries .entry{min-height:58px;height:auto!important}
#newBox.compact #newBoxEntries .entry{min-height:48px;height:auto!important}
#newBoxEntries .inner{border-top:1px dotted #666;padding:5px}
#newBoxEntries .entry:hover{background:url(/images/alpha-white-10.png)}
#newBoxEntries .entry:hover img{-webkit-box-shadow:0 0 5px #ffffff;-moz-box-shadow:0 0 5px #ffffff;box-shadow:0 0 5px #ffffff}
#newBoxEntries img{float:right;margin-left:5px}
*/
/* #newBox.compact #newBoxEntries img{display:none} */
/*
#newBoxEntries h4{font-weight:bold;font-size:14px;line-height:1;margin:0 0 3px}
#newBoxEntries h4 a{color:#cd2a45;text-decoration:none}
#newBoxEntries p{font-size:12px;margin:0}
#newBoxEntries .news_archive_toggle {display:none;}
ul#newBoxTabs{list-style:none;position:absolute;bottom:5px;right:30px;margin:0;padding:0}
ul#newBoxTabs li.seeAll a{display:block;width:60px;height:20px;text-decoration:none;background:url(/images/new-box-tabs.gif) no-repeat 0 0;text-indent:-9999px;position:relative}
ul#newBoxTabs li.seeAll a:hover{margin-top:-5px;height:25px;background-position:0 -40px}
*/
#footerAddress{float:left;width:200px}
#footerSponsors{list-style:none;float:left;margin:0;padding:0 0 0 40px}
#footerSponsors li{float:left;margin:0 80px 0 0;padding:0}
#footerSponsors li.last {margin-right: 0;}
#footerSponsors li a{float:left;opacity:.99}
#footerSponsors li a:hover {opacity:.8}

#footerSubscribe{width:170px;float:left}
#footerSocial{float:right;padding:5px 0 0}
#footerCopyright{float:right;width:410px;text-align:right;white-space:nowrap}
a#designedBy{display:block;height:30px;line-height:30px;}
a#designedBy:hover{background-position:bottom right;color:#cd2a45}
#footerNav{width:565px;float:left;margin-top:15px}
#footerNav .primary li{display:inline;background:url(/images/footer-nav-primary.gif) no-repeat center right;margin:0 10px 0 0;padding:0 10px 0 0}
#footerNav .primary a{color:#143168;text-decoration:none;text-transform:none;font-family:'proxima_nova_rgregular';}
#footerNav .secondary li{display:inline;background:url(/images/footer-nav-secondary.gif) no-repeat center right;margin:0 10px 0 0;padding:0 10px 0 0}
#footerNav .secondary a{color:#ccc;text-decoration:none}
a#mapButton{display:block;width:45px;height:20px;text-indent:-9999px;overflow:hidden;background:url(/images/buttons.gif) no-repeat 0 0;text-decoration:none;margin:5px 0}
a#mapButton:hover{background-position:0 -20px}
a#subscribeButton{display:block;width:164px;height:25px;text-indent:-9999px;overflow:hidden;background:url(/images/buttons.gif) no-repeat 0 -40px;text-decoration:none;margin:5px 0}
a#subscribeButton:hover{background-position:0 -65px}
.blogSummary .date,.blogDetail .date{font-style:italic;font-weight:bold;color:#666;margin-bottom:10px}
.blogSummary .pagination{text-align:center;font-size:12px;font-weight:bold;line-height:23px;margin:10px 0;padding:5px 10px}
.blogSummary .pagination a{display:inline-block;width:23px;height:23px;border:1px solid #ccc;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;behavior: url(/style/PIE.htc);}
.blogSummary .entry,ul#news-main .entry,.blogSummary .entry,ul#events-main .entry{border-bottom:1px dotted #ccc;padding:10px 0}
.blogDetail .post{overflow:hidden;width:100%}
.blogSummarySmall h3{font-size:1.1em;font-weight:bold;color:black;margin:0}
.blogSummarySmall .date{font-style:italic;color:#666;margin-bottom:10px}
.formbuilderform fieldset{border-bottom:1px dotted #ccc}
.formbuilderform legend{font-weight:bold;font-size:14px;color:#000;margin:0 0 10px}
.formbuilderform .formSection{border-top:1px dotted #ccc;overflow:hidden;zoom:1;padding:5px}
.formbuilderform .formSection:hover{background:#BFDAEB}
.formbuilderform .formSectionStaticTitle{border-top:1px dotted #ccc;overflow:hidden;zoom:1;padding:25px 5px 5px 5px;}
.formbuilderform .formSectionStaticTitle .input{margin-left:0px;}
.formbuilderform .formSectionStatic{overflow:hidden;zoom:1;padding:5px;}
.formbuilderform .formSectionStatic .input{margin-left:0px;}
.formbuilderform label{float:left;display:block;width:140px}
.formbuilderform .longLabel label{float:none;display:block;width:auto;margin:0 0 5px}
.formbuilderform .input label{display:inline;float:none;width:auto;margin:0}
.formbuilderform .input{margin-left:150px;zoom:1}
.formbuilderform .formSection input[type=text],.formbuilderform .formSection select,.formbuilderform .formSection textarea,.formbuilderform .captcha input{border:1px solid #ccc}
.formbuilderform .formSection input:focus,.formbuilderform .formSection textarea:focus,.formbuilderform .captcha input:focus{background:#ffffeb}
.formbuilderform textarea{width:400px;height:150px}
.formbuilderform .captcha img{display:block;margin-bottom:5px}
.formbuilderform .fb_invalid{background:#FBE3E4}

.form fieldset{border-bottom:1px dotted #ccc}
.form legend{font-weight:bold;font-size:14px;color:#000;margin:0 0 10px}
.form p{border-top:1px dotted #ccc;overflow:hidden;zoom:1;padding:5px;margin-bottom: auto;}
.form p:hover{background:#edfaf9}
.form pStaticTitle{border-top:1px dotted #ccc;overflow:hidden;zoom:1;padding:25px 5px 5px 5px;}
.form pStaticTitle .input{margin-left:0px;}
.form pStatic{overflow:hidden;zoom:1;padding:5px;}
.form input{margin-left:0px;}
.form label{float:left;display:block;width:250px}
.form .longLabel label{float:none;display:block;width:auto;margin:0 0 5px}
.form input label{display:inline;float:none;width:auto;margin:0}
.form p input[type=text],.form p input[type=email],.form p select,.form .captcha input{border:1px solid #ccc;width: 200px;}
.form p select {width: 200px;}
.form p input:focus,.form p textarea:focus,.form .captcha input:focus{background:#ffffeb}
.form textarea{width:340px;height:150px;border:1px solid #ccc;}
.form .captcha img{display:block;margin-bottom:5px}
.form .fb_invalid{background:#FBE3E4}
.form p.radio,.form p.radio-list {padding:5px 0px 0px 0px;}
.form p.checkbox-list span,.form p.radio-list span {
	width: 360px;
	display: block;
	float: left;
}
.form p.checkbox-list span.req,.form p.radio-list span.req {
	width: auto;
	display: inline;
	float: none;
}
.form p.checkbox-list span label, .form p.radio-list span label {
	display: block;
	clear: both;
	width: auto;
}
.form p.checkbox-list label.title, .form p.radio-list label.title {
	display: block;
	float: left;
}
form#formflex1373 p.note {
	border-top: none;
	margin-left: 250px;
}
form#formflex1444 {
	margin-top: 20px;
}
fieldset h2 {
	display: none;
}
.checkbox.checkbox-2 > span {
	width: 200px;
	float:left;
}

.error,.notice,.success{margin-bottom:1em;border:2px solid #ddd;padding:.8em}
.error{background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4}
.notice{background:#FFF6BF;color:#514721;border-color:#FFD324}
.success{background:#E6EFC2;color:#264409;border-color:#C6D880}
.error a{color:#8a1f11}
.notice a{color:#514721}
.success a{color:#264409}
/* body#home #slideshow{width:660px;height:210px;background:#fff url(/images/slideshow-window.png) no-repeat 0 0;float:left;position:relative;overflow:hidden;margin:0 0 10px;	border-radius: 8px;	behavior: url(/style/PIE.htc);} */
#slideshow {
	/*padding: 5px;*/
	overflow: hidden;
	margin: 0 0 15px;
	position:relative;
	behavior: url(/style/PIE.htc);
	float:left;
}
body#internal #slideshow {
	width: 930px;
	height: 290px;
	margin-left:5px;
}
body#home #slideshow {
	width: 650px;
	height:280px;
}
div#slideshowPics,div#slideshowPics p{list-style:none;margin:0;padding:0;}
div#slideshowPics img{display:block}
div#slideshowPics li {margin:0}
body#home #slidershowPics p{max-height:290px;max-width:650px;}
body#internal #slideshowPics p{max-height:290px;max-width:930px;background:transparent;}
body#internal #slideshowPics img{max-height:290px;max-width:930px;min-height:290px;background:none;min-width:930px;/*border-radius:5px;*/behavior: url(/style/PIE.htc);}
body#home #slideshowPics img{max-height:280px;max-width:650px;min-height:280px;min-width:650px;behavior: url(/style/PIE.htc);}
body#internal #slideshowPics {/*border-radius:5px;*/overflow:hidden;background:transparent;behavior: url(/style/PIE.htc);}
#slideshowNav{z-index:101;position:absolute;right:15px;text-align:center;font-size:12px;font-weight:bold;line-height:23px}
body#home #slideshowNav{bottom:19px;}
body#internal #slideshowNav{bottom:30px;}
#slideshowNav a{display:inline-block;width:23px;height:23px;margin-left:5px;background:url(/images/slideshow-nav.png) no-repeat;color:#fff;text-decoration:none}
#slideshowNav a.activeSlide{background-position:bottom left;color:#000}

#newPager {
	position: absolute;
	text-align: center;
	margin: 0 auto;
	bottom: 20px;
	z-index: 101;
	width: 100%;
	display:none;
}

#newPager a {
	display: inline-block;
	width: 8px;
	height: 8px;
	background: url("/images/newpager_inactive_dot.png") no-repeat;
	margin: 0 5px;
	text-indent: -99999px;
}

#newPager a:hover,#newPager a.activeSlide {
	background: url("/images/newpager_active_dot.png") no-repeat;
}

a#newPager-left {
	display:none;
	width: 39px;
	height: 51px;
	background: url("/images/reskin/aquafit-left-arrow.png") 0 0 no-repeat;
	position: absolute;
	top: 130px;
	left: 0px;
	z-index: 101;
	text-indent: -99999px;
	outline:none;
	border:none;
}

a#newPager-left:hover {
	background-position: 0 -51px;
}

a#newPager-right {
	display:none;
	width: 39px;
	height: 51px;
	background: url("/images/reskin/aquafit-right-arrow.png") 0 0 no-repeat;
	position: absolute;
	top: 130px;
	right: 0px;
	z-index: 101;
	text-indent: -99999px;
	outline:none;
	border:none;
}

a#newPager-right:hover {
	background-position: 0 -51px;
}

#contentBox .ui-accordion{overflow:hidden;margin:20px 0 10px !important}
#contentBox .ui-accordion-header{font-weight:bold;font-size:14px;line-height:1;position:relative;zoom:1;overflow:hidden;margin:0!important;padding:0;background:none;border:none;}
#contentBox .ui-accordion-header a{display:block;cursor:pointer;color:#3d3d3d;text-decoration:none;margin:0 0 10px;padding:3px 0 3px 0;color:#222;font-size:16px;font-weight:normal;text-transform:none;background: url("/images/reskin/arr-across.png") right 7px no-repeat !important;}
#contentBox .ui-accordion-header:focus,#contentBox .ui-accordion-header a:focus{outline:none!important}
#contentBoxMain .ui-accordion-header a{border-bottom:1px solid #40c5c4;padding-bottom: 10px;}
#contentBox .ui-icon{background:url(/images/accordion.png) no-repeat 0 0;display:none;position:absolute;width:10px;height:10px;top:5px;left:0;overflow:hidden}
#contentBox .ui-accordion-content .innerAccordion{padding:10px 0 10px}
#contentBox .ui-accordion-content {padding: inherit;border-top:inherit;margin:0;}
#contentBox h3.ui-state-active a {color:#40c5c4;}
#contentBox .ui-accordion-header.ui-state-active a {background: url("/images/reskin/arr-down.png") right 11px no-repeat !important;}
.accordion h3 {border-bottom:none;}
.ui-widget {font-size:inherit !important;font-family:inherit !important;}
.ui-widget-content {border:inherit;background:inherit;color:inherit;}

div.grippie{background:#EEEEEE url(/uploads/universal/images/grippie.png) no-repeat center center;cursor:s-resize;height:9px;overflow:hidden;border-color:#DDDDDD;border-style:solid;border-width:0 1px 1px}
.resizable-textarea textarea{display:block;margin-bottom:0}
.padTop{padding-top:10px}
.padBottom{padding-bottom:10px}
.padLeft{padding-left:10px}
.padRight{padding-right:10px}
/*
a.specialLink{background:url(/images/special-link.png) no-repeat 0 .2em;color:#b3142f;font-weight:bold;text-decoration:none;padding-left:17px;display:inline-block}
a.specialLink:hover{text-decoration:underline}
*/
.photo{border:3px solid #fff;-webkit-box-shadow:0 0 10px #999;-moz-box-shadow:0 0 10px #999;box-shadow:0 0 10px #999}
.infoTable{width:100%;border-collapse:collapse;font-size:12px;background:#fff;margin:5px 0 10px}
.infoTable th{border-bottom:1px solid #b3142f;font-weight:bold;color:#fff;background:#cd2a45}
.infoTable th,.infoTable td{padding:3px 5px}
/*
.infoTable tbody tr:hover{background:#ffc!important}
*/
ins,.blogSummary h2 a,ul#news-main .entry h2 a{text-decoration:none}
h5,h6{font-size:12px;color:#000}
.clickable,label,select,input[type=checkbox],input[type=radio],input[type=submit],input[type=button]{cursor:pointer}
.highlightBoxBody table,#logo,#contentBox .ui-accordion-content table{margin:0;letter-spacing: 1px;}
/*
#theCubeEvents .event:hover,.infoTable tbody tr.even{background:#eee}
*/
#top .wrap,#bottom .wrap{width:960px;text-align:left;margin:0 auto}
#bottom .wrap {overflow:hidden;width:1000px;}
a#feedback:focus,#logo a:focus,ul#newBoxTabs li.seeAll a:focus,#footerSponsors li a:focus,#slideshowNav a:focus{outline:none}
#bottom a,#specialSub dl.box a{color:#fff;text-decoration:none}
#specialSub dl.box ul{list-style:none;margin:0;padding:0}
/* #nav li.firstNav.pselected a,#nav li.firstNav.pselected a:hover{background-position:left -100px} */
/* #nav li.last.pselected a,#nav li.last.pselected a:hover{background-position:right -100px} */
#specialSub dl.box dd,ul#newBoxTabs li{margin:0;padding:0}
#specialSub dl.box dd p {padding:10px}
#specialSub dl.active {cursor:pointer}
#newBox.large #newBoxEntries,#newBox.large .scrollPane{height:232px}
#footerNav .primary ul,#footerNav .secondary ul{list-style:none;margin:0 0 10px;padding:0}
#footerNav .primary li.last,#footerNav .secondary li.last{margin-right:0;padding-right:0;background:none}
#footerNav .primary a:hover,#footerNav .secondary a:hover{color:#40c5c4;}
#footerNav p {color:#40c5c4;font-family:'proxima_nova_rgregular';}
#footerNav p a {color:#40c5c4;margin-right:20px;font-family:'proxima_nova_rgregular';}
.blogDetail .options,.formbuilderform .captcha{margin:10px 0}
.blogSummary .more,.blogSummarySmall .more{margin:10px 0 0}

#fancyBox {
    width: 259px;
    /*margin-right:10px;*/
    height: 112px;
    float: right;
    position: relative;
    overflow: hidden;
}

div#fancyBoxPics,
div#fancyBoxPics p {
    list-style: none;
    margin: 0;
    padding: 0;
}

#fancyBox .fancyBoxWindow {
    display: block;
    width: 259px;
    height: 112px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    text-indent: -9999px;
}

#fancyBox img { display: block;behavior: url(/style/PIE.htc);width: 259px;}
/* End of 'cathclub' */

/* Siteflex */

#newBox {
	/*padding-right:10px;*/
	background: #fff;
	overflow: hidden;
	position:relative;
	float:right;
	width:260px;
	height:291px;
	behavior: url(/style/PIE.htc);
	}
	/*
#newBox{font-size:12px;width:200px;height:290px;background:url(/images/new-box.png) no-repeat 0 -210px;overflow:hidden;float:right;position:relative;color:#fff;margin:0 0 10px;padding: 5px 30px}*/
#side-news-container,#side-events-container {width:210px;height:290px;position:relative;padding: 0;}
#newBox ul#news,#newBox ul#events {
	margin: 0;
	padding: 0;
	list-style:none;
	width: 210px;
	height: 290px;
}
#newBox ul#news li,#newBox ul#events li {
	list-style:none;
	margin-left: 0;
	width: 210px;
	background: none !important;
	position: absolute;
}
#newBox ul#news li span.date-top,#newBox ul#events li span.date-top {
	display:block;
	position:absolute;
	top: 0px;
	left: 0px;
	background: #c61836;
	height: 30px;
	width: 70px;
	text-align: center;
	color: #fff;
	line-height: 30px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	font-family:'TeXGyreAdventorBold';
	font-weight: normal;
	font-size: 12px;
	letter-spacing: 0.08em;
}

#newBox ul li h3,#newBox ul li h3 a {
	border-bottom: none;
	margin-top: 40px;
	text-decoration: none;
	margin-bottom: 0;
	font-family:'TeXGyreAdventorBold';
	font-weight: normal;
	font-size: 18px;
	color: #B3142F;
}

#newBox ul li .events-home-content a, #newBox ul li .events-home-content * a, #newBox ul li .events-home-content h3 a, a.news-side-read-more {
	display: inline-block;
	background: #B3142F;
	color: white;
	padding: 5px 10px;
	text-decoration: none;
	font-family:'TeXGyreAdventorRegular';
	font-size: 12px;
	font-weight: bold;
}

#newBox ul li h3,#newBox ul li p {
	font-weight: bold;
	letter-spacing: 0.09em;
}

#newBox ul#news li p,#newBox ul#events li p {
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
}

#newBox ul#news li a:hover {
	color: #B3142F;
}

#news-main li img,#events-main li img {
	max-width: 630px;
}

#contentBoxMain ul#news-main li,#contentBoxMain ul#events-main li {
	background: none;
	padding-left: inherit;
}

#side-news-container {
	display: none;
}

.news-image-box {
	float:left;
	margin-right:20px;
	width:120px;
	min-height:10px;
}

.side-news-image-box {
	width:220px;
}

.news-content-box {
	float:left;
	width:468px;
}
.news-content-box h2 a {text-decoration: none;}

p.news-main-date {
	font-size:14px;
}


#news-main .more {
	margin-top: 10px;
}

#contentBoxMain #news-main li,#contentBoxMain #events-main li {
	margin-left: 0;
}

#sidebarInner ul#events .more {
	margin-top: 10px;
}

.nav-pager-container {
	height: 35px;
	background: #b4142f;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	width: 207px;
	position:absolute;
	bottom: 0;
	z-index: 200;
}

.nav-pager {
	height: 35px;
	width:112px;
	position:absolute;
	bottom:0;
	left: 0;
	text-align: center;
}

.nav-pager a {
	color: white;
	width: 10px;
	margin: 0 5px;
	padding-top: 20px;
	background: url("/images/nav-pager-circle.png") center no-repeat;
	text-indent: -9999px;
	position: relative;
	display: inline-block;
}

.nav-pager a:hover, .nav-pager a.activeSlide  {
	background: url("/images/nav-pager-circle-hover.png") center no-repeat;
}

.nav-pager-right, .nav-pager-left {
	width: 47px;
	height:35px;
	bottom:0;
	position:absolute;
	background: url("/images/nav-pager.jpg") repeat-x;
}
.nav-pager-right:hover, .nav-pager-left:hover {
	background: url("/images/nav-pager-hover.jpg") repeat-x; 
}
.nav-pager-right {
	right:0;
	border-top-right-radius: 8px;
}
.nav-pager-left {
	right:47px;
	border-right: solid 1px #bb112f;
}
.nav-pager-right a, .nav-pager-left a {
	text-indent: -9999px;
	display: block;
	width: 47px;
	height: 35px;
}
.nav-pager-right a {
	background: url("/images/nav-pager-arrow-right.png") center no-repeat;
}
.nav-pager-left a {
	background: url("/images/nav-pager-arrow-left.png") center no-repeat;
}
#side-toggle-container {
	position: absolute;
	top: 5px;
	right: 15px;
	border-top-right-radius: 5px;
	z-index:10;
}
#side-toggle-container a {
	font-size: 13px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	margin-right: 22px;
	padding-top: 10px;
	line-height: 30px;
	color: #3d555f;
	z-index:11;
}
#side-toggle-container a.on,#side-toggle-container a:hover {
	color:white;
}

#contentBoxMain ul.search-results li.top {
	min-height: 25px;
	font-style: italic;
}

#contentBoxMain ul.search-results li {
	background: none;
	padding-left: 85px;
	position: relative;
	min-height: 65px;
}

#contentBoxMain ul.search-results li a.thumb img {
	float: left;
	margin-right: 10px;
	clear: left;
	position: relative;
	margin-left: -85px;
	border: solid 1px #eee;
	display: none;
}

#home #slideshow ul.ca-list {
	list-style:none;
	margin-bottom: 0;
}

body#internal #slideshow ul.ca-list li {
	height: 279px;
	list-style:none;
}
body#internal #slideshow {height:279px}
body#internal #slideshow p {max-height:279px}
body#internal #slideshow img {max-height:279px;min-height:279px}

/* Switch to mobile site link */
div.mobile-site{width:90%;margin:60px 5%}
div.mobile-site a{display:block;
	background-color:#CB1835;
	height:80px;
	border:4px solid #bbb;
	border-radius: 8px;
	margin:0 10px;
	text-align:center;
	color:#fff;
	font:bold 30px/80px Arial,Verdana,sans-serif;
	text-decoration:none;
	text-transform:uppercase;
	behavior: url(/style/PIE.htc);
}

h1.ruler {
	border-bottom: dotted 1px #ccc;
	padding-bottom:10px;
	margin-bottom: 20px;
}

#sb-container {
	z-index: 9999;
}

.shadow-image {
	width: 160px;
	height: 125px;
	background: white;
	box-shadow: 1px 1px 1px #bbb;
	display: block;
	float: left;
	margin: 20px;
}

ul.snapflex-images {
	list-style:none;
}

#contentBoxMain ul.snapflex-images li {
	list-style:none;
	display: block;
	float: left;
	width: 160px;
	margin: 20px;
	height: 190px;
	background: none;
	text-align: center;
}

#contentBoxMain ul.snapflex-images li .white-box {
	display: block;
	height: 120px;
	width: 160px;
	background: white;
	box-shadow: 0px 2px 3px #999;
	border-radius: 3px;
	overflow: hidden;
	padding: 8px;
	behavior: url(/style/PIE.htc);
}

#contentBoxMain ul.snapflex-images li .image-subtitle {
	text-align: center;
	font-family: 'TeXGyreAdventorRegular';
	margin-top: 10px;
	padding: 0 8px;
	width: 160px;
}

#contentBoxMain ul.snapflex-images li a span {
	display: block;
	width: 160px;
	height: 120px;
	overflow: hidden;
}

#contentBoxMain ul.snapflex-images li a {
	margin: 0;
	padding: 0;
	text-decoration: none;
	border: none;
	outline: none;
	overflow: hidden;
}

#contentBoxMain ul.snapflex-images li img {
	max-height: 120px;
}

#contentBoxMain ul.snapflex-images li p.darker-text {
	color: black;
	font-family: 'TeXGyreAdventorRegular';
	margin-top: 10px;
}

.sf-photo-gallery .thumbs, .sf-photo-gallery .navigation {
	width: 275px !important;
}

#contentBoxMain .sf-photo-gallery ul.thumbs li {
	list-style: none;
	background: none;
	padding: 0;
	margin: 0 20px 20px 0;
}

.formflex-response h1 {
	margin-bottom: 30px;
	font-size: 16px;
}

#fancybox-content div {
	overflow: hidden !important;
}

#fancybox-wrap {
	z-index:99999 !important;
}

#contentBoxMain ul#news-main .post ul li {
	padding-left: 14px;
	background: url("/images/reskin/ul_list_bg.png") left 5px no-repeat
}

ul#newsMain li {
	list-style:none;
	background: none;
	padding-left: inherit;
}

#subForm div {
	width: 300px;
}

#subForm label {
	float: left;
	clear: left;
	width: 100px;
	height: 30px;
	line-height: 30px;
}

#subForm input[type='text'] {
	float: left;
	height: 20px;
	margin-bottom: 10px;
	clear: right;
}

#subForm #subby {
	clear: both;
	float: right;
	margin-right: 74px;
}

/*Report Page*/
.button-holder {height:68px;overflow:hidden;margin:0 0 15px 0;}
.button-holder img {position:relative;}
.button-holder a:hover img {top:-69px;}

.linky {
	display: none;
}

a.clickable-telephone-number {
	text-decoration: none;
	color: inherit;
}

#bmi_result {
	display: none;
	margin-top: 10px;
}

#bmi_result span {
	font-weight: bold;
}

behavior: url(/style/PIE.htc);

#main #newBox.large ul li{margin-left: 0px !important;}

/* Contacts */
#contentBox ul.sf-contacts h2 {font-size: 15px;}
#contentBox ul.sf-contacts h3 {font-size: 14px;font-weight: bold;line-height: 16px;}
#contentBox ul.sf-contacts li {background: none;}
#contentBox  ul.sf-contacts #qualifications li {background:url("/images/reskin/ul_list_bg.png") left 5px no-repeat;}
div.email {padding-left: 239px;}
a.email{display:inline-block;height:30px;color:#fff;padding: 5px 8px 5px 8px;line-height: 25px;font-family:'TeXGyreAdventorRegular' ;font-size: 13px;text-decoration: none; margin-left: 204px;border:2px solid;background:#40c5c4;
}

a.email:hover {background: #4b4b4b;
}

.text-holder {border-bottom: 1px dotted #989898 ;padding-bottom: 24px;}
.text-holder img {border-radius:5px;-moz-box-shadow: 0px 5px 7px #3F3D3D;
-webkit-box-shadow: 0px 5px 7px #3F3D3D;
box-shadow-bottom: 5px #3F3D3D;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#989898')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#989898');}

#qualifications table td:first-child{width:181px;}
#contentBoxMain ul#events-main div.post ul li {padding-left: 10px;background: url("/images/reskin/ul_list_bg.png") left 5px no-repeat;}

#contentBoxMain p {font-size:13px;line-height:20px;font-family:'proxima_nova_rgregular';}
ul#nav li ul {display: none;}
#footerCopyright .first-image {display:inline-block;width:179px;vertical-align:top;margin-top:14px;}